Scilab Function

xfpoly - remplit un polygone

### Calling Sequence

  `xfpoly(xv,yv,[close])`

### Parameters

- `xv,yv` : deux vecteurs de même taille (les points du polygone).
- `close` : entier. Si close=1, la ligne brisée est fermée (valeur par défaut : 0).

### Description

`xfpoly` remplit un polygone avec la couleur courante. Si `close` est égal à 1, un point est ajouté à la ligne brisée `xv,yv` pour définir un polygone.

### Examples

    x=sin(2*%pi*(0:5)/5);
    y=cos(2*%pi*(0:5)/5);
    plot2d(0,0,-1,"010"," ",[-2,-2,2,2])
    xset("color",5)
    xfpoly(x,y)
    xset("default")

### See Also

`xfpolys` , `xpoly` , `xpolys` ,

### Author

J.Ph.C.